Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 11:53:50 +0000

Chat transcript

			Name: tassadaq
			E-mail: [email-masked]

	Jonathan Sat, 05/14/22 04:33:10 pm Asia/Karachi
		Hello. How may I help you?
	tassadaq 04:33:14 pm
		hi
		my  Server ID: CS686
is down can you please check this
	Jonathan 04:34:13 pm
		Unfortunately, we&#39;re not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
	tassadaq 04:35:33 pm
		i bought server from colocation
	Jonathan 04:35:43 pm
		please provide us all your deatils 
	tassadaq 04:35:49 pm
		dedicated server
		like?
	Jonathan 04:36:06 pm
		your name. email address and contact number please 
		you can  also email us at Technical Support: [email-masked]
		I will in the meanwhile forward your details to our support team 
	tassadaq 04:37:22 pm
		Name: amin sallahuddin
		email:- [email-masked]
	Jonathan 04:37:56 pm
		Thank you. I&#39;m escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	tassadaq 04:39:04 pm
		can you make it urgent because our site is down
	Jonathan 04:42:21 pm
		I have escalated this to our support team and they will  contact you soon
		in the meanwhile you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	tassadaq 04:42:53 pm
		actually this is health care app and you know peoples are waiting to appoint order
	Jonathan 04:44:18 pm
		I understand your concern but we are the help desk and not the support team. we have escalate this concern to the spor t team 
	tassadaq 04:44:37 pm
		and this is second time this crash is happened
	Jonathan 04:45:34 pm
		Unfortunately we do not have any idea on this only the technical support can assist you on this. 
	tassadaq 04:46:21 pm
		ok
	Jonathan 04:48:01 pm
		we have forwarded your concern and our team will get back to you as soon as possible
		Are we still connected? 
	tassadaq 04:49:33 pm
		thank you
	System 04:50:30 pm
		You archived the chat
	System 04:50:53 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No
Was the case resolved during the chat? No

	17m 20s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com